{
	"navigationBarTitleText":"团队业绩",
	"usingComponents": {
		"van-icon": "../../dist/icon/index",
		"van-nav-bar": "../../dist/nav-bar/index",
		"van-tab": "../../dist/tab/index",
		"van-tabs": "../../dist/tabs/index",
		"van-button": "../../dist/button/index",
		"van-dialog": "../../dist/dialog/index",
		"van-field": "../../dist/field/index"
	}
}
